LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XContent.idl File Reference

Go to the source code of this file.

## Classes
interface | XContent
| specifies a content with a type and an identifier, which is able to manage listeners for events that are related to contents. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.